columnSuffix: null
contentColumnType: text
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: seoOptions
instructions: null
name: 'SEO options'
searchable: false
settings:
  elementDisplayPreviewType: google
  facebookTabEnabled: ''
  generalEnabledFields:
    - seoTitle
    - seoDescription
    - seoImage
    - robots
  generalTabEnabled: '1'
  sitemapTabEnabled: ''
  twitterTabEnabled: ''
translationKeyFormat: null
translationMethod: none
type: nystudio107\seomatic\fields\SeoSettings
